body {
  text-align: center;
}

.content {
  margin: 30px;
  padding: 10px;
  text-align: left;
}

.content h1 {
  text-align: left;
  font-size: 25px;
  font-weight: 300;
  font-family: helvetica, verdana, sans-serif;
  font-style: italic;
  background-color: #EEEEEE;
  margin: 5px 20px 5px 5px;
  padding: 2px 2px 2px 20px;
}

.content a {
  text-decoration: none;
  color: black;
  padding: 1px 1px 0px;
  border-bottom-style: dashed;
  border-bottom-width: 1px;
  border-bottom-color: black;
}

.content a:hover {
  background-color: #EEEEEE;
}

.content p {
  margin: 15px;
  font-size: 15px;
  font-family: verdana, sans-serif;
}

.content strong {
  font-size: 16px;
  font-style: italic;
  font-weight: 800;
}

.content dt {
  margin: 5px 15px;
  font-weight: bold;
}

.content pre {
  font-family: courier;
  font-size: 14px;
  margin: 1px 50px 1px 40px;
  background-color: #EEEEEE;
}

#w3c a {
  text-decoration: none;
  background-color: #999999;
  color: white;
  font-family: helvetica, verdana, sans-serif;
  font-weight: 600;
  font-size: 8px;
  padding: 2px 3px;
  margin: 5px;
}